body {
	font-size: 12px;
	line-height: 18px;
	color: #333333;
	margin: 0px;
	padding: 0px;
}
.zt {
	font-size: 14px;
	color: #B2260E;
	text-decoration: none;
	font-weight: bold;
}
.zt12 {
	font-size: 12px;
	color: #FF0000;
}


a:link {
	font-size: 12px;
	color: #333333;
	text-decoration: underline;
}
a:visited {
	font-size: 12px;
	color: #333333;
	text-decoration: underline;
}
a:hover {
	color: #0000FF;
	text-decoration: none;
}



#log {
	height: 82px;
	width: 1003px;
	clear: both;
	text-align: left;
	margin-top: 5px;
}
#bscilog {
	float: left;
	height: 82px;
	width: 286px;
}
#logbg {
	font-family: "şÚĚĺ";
	font-size: 20px;
	color: #FFFFFF;
	float: right;
	height: 70px;
	width: 417px;
	background-image: url(../adimage/logrigbg.jpg);
	text-align: center;
	padding-left: 300px;
	padding-top: 12px;
}
#zxlogbg {
	font-family: "şÚĚĺ";
	font-size: 20px;
	color: #FFFFFF;
	float: right;
	height: 70px;
	width: 417px;
	background-image: url(../adimage/zxlogbg.jpg);
	text-align: center;
	padding-left: 300px;
	padding-top: 12px;
}
#zxlogbg a,vistion {
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 20px;
	text-decoration: none;
}


hr {
	color: #FFFFFF;
	width: 280px;
	height: 1px;
}
#path {
	text-align: left;
	height: 30px;
	width: 983px;
	padding-left: 20px;
	line-height: 30px;
	clear: both;
	font-size: 12px;
	color: #333333;
}
#main {
	text-align: left;
	clear: both;
	width: 963px;
	padding-right: 20px;
	padding-left: 20px;
	overflow: hidden;
}
#mainlef {
	float: left;
	width: 658px;
	border: 1px solid #E8E8E8;
	margin-right: 15px;
	background-color: #F7F7F7;
	line-height: 20px;
}
#zixun {
	clear: both;
	margin-bottom: 10px;
	padding-right: 5px;
	padding-left: 5px;
	width: 648px;
}



.bg {
	line-height: 23px;
	float: left;
	height: 23px;
	padding-left: 10px;
	background-image: url(../adimage/bg.jpg);
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 5px;
	margin-bottom: 10px;
	background-repeat: no-repeat;
	background-position: left;
	width: 330px;
	font-size: 14px;
}
.bg1 {
	line-height: 23px;
	float: left;
	height: 23px;
	padding-left: 10px;
	background-image: url(../adimage/bg1.jpg);
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 5px;
	margin-bottom: 10px;
	background-repeat: no-repeat;
	background-position: left;
	width: 500px;
	font-size: 14px;
}
.bg2 {
	line-height: 23px;
	float: left;
	height: 23px;
	padding-left: 10px;
	background-image: url(../adimage/bg2.jpg);
	font-weight: bold;
	color: #FFFFFF;
	margin-top: 5px;
	margin-bottom: 10px;
	background-repeat: no-repeat;
	background-position: left;
	width: 354px;
	font-size: 14px;
}
.bg3 {
	background-image: url(../adimage/bg3.jpg);
	margin-top: 5px;
	margin-bottom: 10px;
	height: 23px;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	padding-left: 70px;
	width: 490px;
	line-height: 23px;
	clear: both;
}
.bg4 {
	font-size: 13px;
	line-height: 28px;
	font-weight: bold;
	background-image: url(../adimage/bg4.jpg);
	background-repeat: no-repeat;
	height: 30px;
	width: 195px;
	text-align: center;
	clear: both;
}



.renrong {
	width: 645px;
	padding-right: 5px;
	padding-left: 5px;
	margin-bottom: 10px;
	float: left;
}



#mainrig {
	width: 288px;
	float: right;
}
.rig {
	padding-bottom: 10px;
}
#alltel {
	background-color: #F6F6F6;
	clear: both;
	padding: 5px;
}
#alltel hr {
	height: 0px;
	width: 250px;
	color: #F6F6F6;
	border-top-style: dotted;
	border-top-width: 1px;
	border-top-color: #CCCCCC;
}
#anlibg {
	background-image: url(../adimage/anlibg.jpg);
	height: 3px;
	width: 963px;
	margin-right: 20px;
	margin-left: 20px;
	margin-top: 5px;
	margin-bottom: 5px;
}
.title {
	font-size: 14px;
	font-weight: bold;
	color: #0E6EAA;
	text-align: center;
	width: 961px;
	margin-right: 20px;
	margin-left: 20px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-left-style: solid;
	border-top-color: #E8E8E8;
	border-right-color: #E8E8E8;
	border-left-color: #E8E8E8;
	background-color: #F6F6F6;
	line-height: 25px;
	height: 25px;
	margin-top: 5px;
}.anli {
	background-color: #F7F7F7;
	text-align: left;
	clear: both;
	width: 951px;
	margin-right: 20px;
	margin-left: 20px;
	padding-right: 5px;
	padding-left: 5px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #E8E8E8;
	border-bottom-color: #E8E8E8;
	border-left-color: #E8E8E8;
	margin-bottom: 5px;
}
#foot {
	background-color: #FE8F24;
	width: 1003px;
	margin-top: 5px;
	line-height: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
}
